Bug 212794 - installer dies with io error 30 /mnt/sys...something mounted reqd only
installer dies with io error 30 /mnt/sys...something mounted reqd only
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 00:53 EDT by jd1008
Modified: 2008-05-06 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:36:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jd1008 2006-10-29 00:53:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:
Somewhere towards the middle of installation (of packages)
anaconda dies with io error 30 and complains that the 
fs /mnt/sys...something/...   is mounted read only
(ie.the attempted write failed).

Also, since I am not able to save the stacktrace from
the debug session, I cannot include in this message.
Anacond exception handler prodes no method or
tool to save the debug info on disk somewhere.


Version-Release number of selected component (if applicable):
fedora core 6 - x86_64-DVD.iso

How reproducible:
Always


Steps to Reproduce:
1.Download fc-6-x86_64-DVD.iso
2.Burn it onto DVD media
3.Install fc-6-x86_64  on an AMD Athlon64 processor.

Actual Results:
Anaconda crashes with an unxpected exception (failed to write o)


Expected Results:
No Trouble

Additional info:
Anaconda debugger provides no way to save the stacktrace onto hard drive,
so I could send it redhat later.
Comment 1 Jeremy Katz 2006-10-30 14:37:09 EST
Can you provide the complete traceback you received?
Comment 2 jd1008 2006-11-01 14:12:55 EST
Folks, I am still waiting for info on how I can save the stack backtrace from
the anacoda debug screen. So far I have not seen any method by which I can save
the stack backtrace from the anaconda debug gui interface.
Any info about this would help me attach the bt to this bug.
Comment 3 Jeremy Katz 2006-11-06 09:50:38 EST
There's a button to save to floppy as well as a way to save to remove (via scp).
 Alternately, you can switch to tty2 and grab things from there (the file is
/tmp/anacdump.txt)
Comment 4 Red Hat Bugzilla 2007-06-11 23:21:35 EDT
requested by Jams Antill
Comment 5 Bug Zapper 2008-04-04 00:13:28 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 12:36:29 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.